
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{AADBDC76-62B8-307C-9F1A-29301ECDC36C}"
	ProjectSection(ProjectDependencies) = postProject
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5} = {D7B432A5-633D-34C7-A740-C7E729F5C6A5}
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1} = {E0023F37-9550-349D-84C7-4A4D75C6AEB1}
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E} = {6F6EB6D2-E3B1-342E-8787-625773D2B75E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GenerateHeaders", "GenerateHeaders.vcxproj", "{D7B432A5-633D-34C7-A740-C7E729F5C6A5}"
	ProjectSection(ProjectDependencies) = postProject
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E} = {6F6EB6D2-E3B1-342E-8787-625773D2B75E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ISXMr", "ISXMr.vcxproj", "{E0023F37-9550-349D-84C7-4A4D75C6AEB1}"
	ProjectSection(ProjectDependencies) = postProject
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E} = {6F6EB6D2-E3B1-342E-8787-625773D2B75E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{6F6EB6D2-E3B1-342E-8787-625773D2B75E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AADBDC76-62B8-307C-9F1A-29301ECDC36C}.Debug|x64.ActiveCfg = Debug|x64
		{AADBDC76-62B8-307C-9F1A-29301ECDC36C}.Release|x64.ActiveCfg = Release|x64
		{AADBDC76-62B8-307C-9F1A-29301ECDC36C}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{AADBDC76-62B8-307C-9F1A-29301ECDC36C}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5}.Debug|x64.ActiveCfg = Debug|x64
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5}.Debug|x64.Build.0 = Debug|x64
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5}.Release|x64.ActiveCfg = Release|x64
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5}.Release|x64.Build.0 = Release|x64
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{D7B432A5-633D-34C7-A740-C7E729F5C6A5}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1}.Debug|x64.ActiveCfg = Debug|x64
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1}.Debug|x64.Build.0 = Debug|x64
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1}.Release|x64.ActiveCfg = Release|x64
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1}.Release|x64.Build.0 = Release|x64
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{E0023F37-9550-349D-84C7-4A4D75C6AEB1}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E}.Debug|x64.ActiveCfg = Debug|x64
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E}.Debug|x64.Build.0 = Debug|x64
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E}.Release|x64.ActiveCfg = Release|x64
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E}.Release|x64.Build.0 = Release|x64
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{6F6EB6D2-E3B1-342E-8787-625773D2B75E}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C058661F-B4E6-3370-8E80-C4146967A98F}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
